@rollup/plugin-replace

Replace strings in files while bundling

No deprecated versions
Latest version published 7 months ago
VersionReleasedDeprecated
5.0.5Oct 29, 2023
5.0.4Oct 15, 2023
5.0.3Oct 5, 2023
5.0.2Dec 17, 2022
5.0.1Oct 21, 2022
5.0.0Oct 10, 2022
4.0.0Feb 22, 2022
3.1.0Feb 11, 2022
3.0.1Dec 28, 2021
3.0.0Jul 16, 2021

Last updated on 29 January-2024, at 21:16 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @rollup/plugin-replace Deprecated?

No, there are no deprecated versions of @rollup/plugin-replace.

> What is the deprecation date for the latest version of @rollup/plugin-replace?

The latest version of @rollup/plugin-replace was released on Oct 29, 2023, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.